Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2629/?format=api
{ "ob_id": 2629, "uuid": "9f1b0a2380cc47919b201880e0fee6de", "title": "Defense Meteorological Satellite Program (DMSP) Satellites", "abstract": "DMSP satellites are used for strategic and tactical weather prediction to aid the U.S. military in planning operations at sea, on land and in the air. Equipped with a sophisticated sensor suite that can image visible and infrared cloud cover and measure precipitation, surface temperature, and soil moisture, the satellite collects specialized global meteorological, oceanographic, and solar-geophysical information in all weather conditions. The DMSP constellation comprises two spacecraft in near-polar orbits, C3 (command, control and communications), user terminals and weather centers.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1832/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12186/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12185/?format=api" ] }